flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Yao (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLINK-12123) Upgrade Jepsen to 0.1.13 in flink-jepsen
Date Wed, 10 Apr 2019 07:53:00 GMT

     [ https://issues.apache.org/jira/browse/FLINK-12123?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Yao updated FLINK-12123:
-----------------------------
    Description: As Debian Jessie has reached EOL, we need to raise version of the jepsen
dependency in {{flink-jepsen/project.clj}} to 0.1.13 to get support for Debian Stretch.  (was:
Raise version of the jepsen dependency in {{flink-jepsen/project.clj}} to 0.1.13.)

> Upgrade Jepsen to 0.1.13 in flink-jepsen
> ----------------------------------------
>
>                 Key: FLINK-12123
>                 URL: https://issues.apache.org/jira/browse/FLINK-12123
>             Project: Flink
>          Issue Type: Improvement
>          Components: Test Infrastructure
>            Reporter: Gary Yao
>            Assignee: Gary Yao
>            Priority: Major
>              Labels: pull-request-available
>             Fix For: 1.9.0
>
>          Time Spent: 10m
>  Remaining Estimate: 0h
>
> As Debian Jessie has reached EOL, we need to raise version of the jepsen dependency in
{{flink-jepsen/project.clj}} to 0.1.13 to get support for Debian Stretch.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message